Skip to navigation

Delete Screening Package

View as Markdown
Partner Restricted

All background check API endpoints are restricted to background check providers that have signed a Paylocity technology partnership agreement. Please reach out to Techpartnerships@paylocity.com if you would like to discuss partnership opportunities.

Summary Description

Deletes screening package

Use Cases

  • Partner does not want this package to be displayed in the UI for the client

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

companyIdstringRequired

Paylocity company identifier (COID): up to 9 alphanumeric characters for the target company.

packageIdstringRequired
Assessment or screening package identifier.

Headers

testModestringOptional
If true all responses are mocked and generated randomly
AcceptstringOptional

Media type(s) the client can accept in the response (typically application/json).

Response

Successful response

Errors

401
Unauthorized Error